/*     3288335 : 이미지 (비율형)      */
.img_ratio__3288335__ {max-width:100%;vertical-align:top}
.img_ratio__3288335__ * {box-sizing:border-box}
.img_ratio__3288335__ a {display:block;vertical-align:top}
.img_ratio__3288335__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;}

@media (min-width:768px){
	.img_ratio__3288335__ img {width:auto}
}

/*     3288345 : 장문 텍스트      */
.textarea__3288345__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;font-family: "Pretendard";
}

@media all and (min-width:1024px){
	.textarea__3288345__ p {font-size:18px}
}

/*     3288355 : 타이틀 텍스트      */
.title__3288355__ {font-size:0;}
.title__3288355__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:1.4em;font-family: "Pretendard";}
.title__3288355__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__3288355__.style_top p {padding-top:10px;}
.title__3288355__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__3288355__.style_right p {padding-right:14px;}
.title__3288355__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__3288355__.style_bottom p {padding-bottom:12px;}
.title__3288355__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__3288355__.style_left p {padding-left:14px;}
.title__3288355__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__3288355__.style_circle1 p {padding-left:18px;}
.title__3288355__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__3288355__.style_circle2 p {padding-left:18px;}
.title__3288355__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__3288355__ p {font-size:27px;}
}

/*     3288365 : 실선      */
.solid_line__3288365__ {display:block;position:relative;width:100%;height:1px}
.solid_line__3288365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #333333}

.solid_line__3288365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3288365__ {height:1px}
}

/*     3288375 : 제목&내용 가로형      */
.text_horizontal__3288375__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3288375__:after {content:'';display:block;clear:both}
.text_horizontal__3288375__ .title__3288375__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3288375__ .text__3288375__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-weight:bold;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3288375__ {padding:18px 0;}
	.text_horizontal__3288375__ .title__3288375__ {font-size:18px}
	.text_horizontal__3288375__ .text__3288375__ {font-size:18px}
}

/*     3288385 : 제목&내용 가로형      */
.text_horizontal__3288385__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3288385__:after {content:'';display:block;clear:both}
.text_horizontal__3288385__ .title__3288385__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3288385__ .text__3288385__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3288385__ {padding:18px 0;}
	.text_horizontal__3288385__ .title__3288385__ {font-size:16px}
	.text_horizontal__3288385__ .text__3288385__ {font-size:16px}
}

/*     3288395 : 제목&내용 가로형      */
.text_horizontal__3288395__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3288395__:after {content:'';display:block;clear:both}
.text_horizontal__3288395__ .title__3288395__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3288395__ .text__3288395__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3288395__ {padding:18px 0;}
	.text_horizontal__3288395__ .title__3288395__ {font-size:16px}
	.text_horizontal__3288395__ .text__3288395__ {font-size:16px}
}

/*     3288405 : 제목&내용 가로형      */
.text_horizontal__3288405__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3288405__:after {content:'';display:block;clear:both}
.text_horizontal__3288405__ .title__3288405__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3288405__ .text__3288405__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3288405__ {padding:18px 0;}
	.text_horizontal__3288405__ .title__3288405__ {font-size:16px}
	.text_horizontal__3288405__ .text__3288405__ {font-size:16px}
}

/*     3288415 : 제목&내용 가로형      */
.text_horizontal__3288415__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3288415__:after {content:'';display:block;clear:both}
.text_horizontal__3288415__ .title__3288415__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3288415__ .text__3288415__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3288415__ {padding:18px 0;}
	.text_horizontal__3288415__ .title__3288415__ {font-size:16px}
	.text_horizontal__3288415__ .text__3288415__ {font-size:16px}
}

/*     3288425 : BLANK 컨텐츠      */
.blank__3288425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3288425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288425__ {height:20px}
}

/*     3288435 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__3288435__ a {
	display:inline-block;margin:0;padding:20px 35px;
	border:1px solid #3a9d38;border-radius:100px;background:#3a9d38;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;font-family: "Pretendard";;line-height:1em;
}
.icon_button__3288435__ a span {display:inline-block;position:relative}
.icon_button__3288435__.style_line a {background:transparent;color:#3a9d38}

.icon_button__3288435__.a_left a span:before {
	content:'\e627';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__3288435__.a_right a span:after {
	content:'\e627';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__3288435__ a {font-size:20px}
}

/*     3288445 : BLANK 컨텐츠      */
.blank__3288445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__3288445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3288445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3288445__ {height:50px}
}

/*     3288455 : 타이틀 텍스트      */
.title__3288455__ {font-size:0}
.title__3288455__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#033333;line-height:1.4em;
}
.title__3288455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3288455__.style_top p {padding-top:10px}
.title__3288455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3288455__.style_right p {padding-right:14px}
.title__3288455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3288455__.style_bottom p {padding-bottom:12px}
.title__3288455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3288455__.style_left p {padding-left:14px}
.title__3288455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3288455__.style_circle1 p {padding-left:18px}
.title__3288455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3288455__.style_circle2 p {padding-left:18px}
.title__3288455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3288455__ p {font-size:32px}
	.title__3288455__.style_top p:before {width:32px}
	.title__3288455__.style_right p:before {height:32px}
	.title__3288455__.style_bottom p:before {width:32px}
	.title__3288455__.style_left p:before {height:32px}
}

/*     3299745 : 텍스트 박스 리스트      */
.con__3299745__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__3299745__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#eef2fb;text-align:center; border-radius:10px;}
.con__3299745__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__3299745__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__3299745__ li:last-child{margin-bottom:0;}
.con__3299745__ li:last-child:before{display:none;}
.con__3299745__ li:last-child:after{display:none;}
.con__3299745__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__3299745__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#0c2f8c;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: "Pretendard"; }
.con__3299745__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:22px;font-weight:bold;line-height:1.4;font-family: "Pretendard"; word-break:keep-all;}
.con__3299745__ .text{width:100%;margin:0;color:#777777;font-size:16px;line-height:1.6;font-family: "Pretendard"; word-break:keep-all;}

@media (min-width:1024px){
	.con__3299745__ ul{width:auto;margin:0 -15px;}
	.con__3299745__ li{width:calc(100% / 4 - 30px);margin:0 15px;vertical-align:top;}
	.con__3299745__ li:before{right:-14px;left:auto;width:14px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__3299745__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     3288475 : 공백      */
.solid_line__3288475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__3288475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__3288475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__3288475__ {height:30px}
}

